Subject: [Anima] FW: New Version Notification for draft-ietf-anima-brski-async-enroll-03.txt

From: "Fries, Steffen" <[email-masked]>
Date: Thu, 24 Jun 2021 16:16:46 +0000

Hello all,

I just submitted a new version of BRSKI-AE. The changes are mainly related to stating open issues related to YANG in section 5.2.

Best regards
Steffen

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: Donnerstag, 24. Juni 2021 18:15
To: Eliot Lear <[email-masked]>; Brockhaus, Hendrik (T RDA CST SEA-DE) <[email-masked]>; Fries, Steffen (T RDA CST) <[email-masked]>; Werner, Thomas (T RDA CST SEA-DE) <[email-masked]>
Subject: New Version Notification for draft-ietf-anima-brski-async-enroll-03.txt

A new version of I-D, draft-ietf-anima-brski-async-enroll-03.txt
has been successfully submitted by Steffen Fries and posted to the IETF repository.

Name:		draft-ietf-anima-brski-async-enroll
Revision:	03
Title:		Support of asynchronous Enrollment in BRSKI (BRSKI-AE)
Document date:	2021-06-24
Group:		anima
Pages:		60
URL:            https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Farchive%2Fid%2Fdraft-ietf-anima-brski-async-enroll-03.txt&amp;data=04%7C01%7Ccef9763c-149c-4881-b9c2-5fedc277663a%40ad011.siemens.com%7C3d4c14c2efc746a6047b08d9372b28ca%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C0%7C637601480776440915%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=7MNuZVf0BZgvJqtXNxUoRV0jTcqvg0vEtzc0ke6kTeY%3D&amp;reserved=0
Status:         https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdatatracker.ietf.org%2Fdoc%2Fdraft-ietf-anima-brski-async-enroll%2F&amp;data=04%7C01%7Ccef9763c-149c-4881-b9c2-5fedc277663a%40ad011.siemens.com%7C3d4c14c2efc746a6047b08d9372b28ca%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C0%7C637601480776440915%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=ntMrYE9zEmZd6zFnTdXRpfNCvgujW%2BhrTqZNt0kj3w0%3D&amp;reserved=0
Htmlized:       https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdatatracker.ietf.org%2Fdoc%2Fhtml%2Fdraft-ietf-anima-brski-async-enroll&amp;data=04%7C01%7Ccef9763c-149c-4881-b9c2-5fedc277663a%40ad011.siemens.com%7C3d4c14c2efc746a6047b08d9372b28ca%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C0%7C637601480776440915%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=aKjrNSCcOUInIf%2BjHsDU6G2tki2hWWzoaVj%2B5fWHjx4%3D&amp;reserved=0
Diff:           https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Frfcdiff%3Furl2%3Ddraft-ietf-anima-brski-async-enroll-03&amp;data=04%7C01%7Ccef9763c-149c-4881-b9c2-5fedc277663a%40ad011.siemens.com%7C3d4c14c2efc746a6047b08d9372b28ca%7C38ae3bcd95794fd4addab42e1495d55a%7C1%7C0%7C637601480776440915%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&amp;sdata=0NeLNBuj4o0jDxzsmsfWS%2BSpT%2BMHl49kv6Sz0ZPy9bo%3D&amp;reserved=0

Abstract:
   This document describes enhancements of bootstrapping a remote secure
   key infrastructure (BRSKI, [RFC8995] ) to also operate in domains
   featuring no or only timely limited connectivity between involved
   components.  Further enhancements are provided to perform the BRSKI
   approach in environments, in which the role of the pledge changes
   from a client to a server . This changes the interaction model from a
   pledge-initiator-mode to a pledge-responder-mode.  To support both
   use cases, BRSKI-AE relies on the exchange of authenticated self-
   contained objects (signature-wrapped objects) also for requesting and
   distributing of domain specific device certificates.  The defined
   approach is agnostic regarding the utilized enrollment protocol
   allowing the application of existing and potentially new certificate
   management protocols.

The IETF Secretariat

---

From: Toerless Eckert <[email-masked]>
Date: Fri, 25 Jun 2021 20:48:27 +0200

I sent request to yan doctors for early review wrt especially to the ENUM issue as discussed yesterday.

On Thu, Jun 24, 2021 at 04:16:46PM +0000, Fries, Steffen wrote:
> _______________________________________________
> Anima mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/anima

-- 
---
[email-masked]